[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Would a "still depends on libkpathsea3" bug be RC? (was: How to prevent a library transition)

Henrique de Moraes Holschuh <hmh@debian.org> wrote:

> On Wed, 28 Sep 2005, Frank Küster wrote:
>> If my second interpretation is right, we depend on maintainers' action
>> for that.  In order to make all dependencies on the old version
>> disappear, would a "still depends on libkpathsea3" bug be RC?
> Yes, fixable with a quick-and-dirty NMU that only does a rebuild against the
> new one...

That was what I was thinking about;  but the question is whether the
release team would actually support such a severity;  I don't want to
support libkpathsea3 for a long time (although AFAICT it didn't change
at all during the lifetime of teTeX-2.0.2).

Regards, Frank
Frank Küster
Inst. f. Biochemie der Univ. Zürich
Debian Developer

Reply to: